gst-plugins-espeak1.0-0.5.0-alt1_5.i586.rpm


Advertisement

Description

gst-plugins-espeak1.0 - A simple gstreamer plugin to use espeak

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename gst-plugins-espeak1.0-0.5.0-alt1_5.i586.rpm
Package name gst-plugins-espeak1.0
Package version 0.5.0
Package release alt1_5
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 57.61 KB
Installed size 57.61 KB
A simple gstreamer plugin to use espeak as a sound source.
It was developed to simplify the espeak usage in the Sugar Speak activity.
The plugin uses given text to produce audio output.

Alternatives

Package Version Architecture Repository
gst-plugins-espeak1.0-0.5.0-alt1_5.x86_64.rpm 0.5.0 x86_64 Classic
gst-plugins-espeak1.0 - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libespeak.so.1 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgstaudio-1.0.so.0 -
libgstbase-1.0.so.0 -
libgstreamer-1.0.so.0 -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
gst-plugins-espeak1.0 = 0.5.0-alt1_5:sisyphus+226061.100.1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package gst-plugins-espeak1.0-0.5.0-alt1_5.i586.rpm
Source Package gst-plugins-espeak1.0-0.5.0-alt1_5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install gst-plugins-espeak1.0 rpm package:
    # sudo apt-get install gst-plugins-espeak1.0

Files

Path
/usr/lib/gstreamer-1.0/libgstespeak.so
/usr/share/appdata/gstreamer-espeak.appdata.xml
/usr/share/doc/gst-plugins-espeak1.0-0.5.0/AUTHORS
/usr/share/doc/gst-plugins-espeak1.0-0.5.0/COPYING
/usr/share/doc/gst-plugins-espeak1.0-0.5.0/NEWS
/usr/share/doc/gst-plugins-espeak1.0-0.5.0/README

Changelog

2018-10-28 - Igor Vlasenko <viy@altlinux.ru> 0.5.0-alt1_5
- fixed build
2017-11-18 - Igor Vlasenko <viy@altlinux.ru> 0.5.0-alt1
- new version
2012-11-28 - Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1
- update to 0.4.0 for gstreamer1
2012-11-28 - Igor Vlasenko <viy@altlinux.ru> 0.3.5-alt1
- update to 0.3.5 version for old gstreamer
2010-04-11 - Aleksey Lim <alsroot@altlinux.org> 0.3.4-alt1
- update to 0.3.4 version
2009-04-29 - Aleksey Lim <alsroot@altlinux.org> 0.3.3-alt1
- update to 0.3.3 version
2009-04-28 - Aleksey Lim <alsroot@altlinux.org> 0.3.1-alt1
- update to 0.3.1 version
2009-03-17 - Aleksey Lim <alsroot@altlinux.org> 0.3-alt1
- update to 0.3 version
2009-02-17 - Aleksey Lim <alsroot@altlinux.org> 0.1-alt1
- first build for ALT Linux Sisyphus

See Also

Package Description
gst-plugins-good1.0-1.16.0-alt1.1.i586.rpm A set of GStreamer plugins considered good
gst-plugins-good1.0-qt5-1.16.0-alt1.1.i586.rpm Qt5 plugin for GStreamer
gst-plugins-nice1.0-0.1.16-alt1.i586.rpm UDP connectivity establishment plugin for Gstreamer (1.0) based on libnice
gst-plugins-ugly1.0-1.16.0-alt1.i586.rpm A set of encumbered GStreamer plugins
gst-plugins1.0-devel-1.16.0-alt1.1.i586.rpm Development files for GStreamer plugins
gst-plugins1.0-tools-1.16.0-alt1.1.i586.rpm GStreamer plugin tools
gst-transcoder-1.14.1-alt1.i586.rpm GStreamer Transcoding library
gst-transcoder-devel-1.14.1-alt1.i586.rpm Development files for GStreamer Transcoder
gst-transcoder-devel-doc-1.14.1-alt1.i586.rpm Development documentation for GStreamer Transcoder
gst-validate-1.16.0-alt1.i586.rpm GStreamer Validate Tools and Library
gstreamer-editing-services-1.16.0-alt1.i586.rpm GStreamer Editing Services (GES)
gstreamer-plugin-crystalhd-3.10.0-alt3_20.i586.rpm Gstreamer crystalhd decoder plugin
gstreamer-vaapi-1.16.0-alt1.i586.rpm GStreamer plugins to use VA-API video acceleration
gstreamer0.10-0.10.36-alt2.i586.rpm GStreamer streaming media framework runtime (legacy version)
gstreamer0.10-devel-0.10.36-alt2.i586.rpm Development files for GStreamer streaming-media framework (legacy version)
Advertisement
Advertisement